.category-banner {
  height: 200px;
  background-size: cover;
  max-width: 1200px;
  background-position: 0 0;
  display: flex;
  align-items: center;
  border-radius: 6px;
  padding: 30px;

}
html[class*="body-product"] .category-banner {
  margin: -110px 0 0;
  height: 200px;
}
@media (max-width: 1199px) {
  html[class*="body-product"] .category-banner {
    margin: 15px 0 0;
    height: 200px;
  }
}
@media (max-width: 575px) {
  html[class*="body-product"] .category-banner {
    margin: 15px 15px 0;
  }

  .rm-category .category-banner {
    margin: 0 15px 0;
  }
}
.category-banner__wrap {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  background: rgba(0, 0, 0, 0.4);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  border-radius: 6px;
  padding: 15px;
  flex: 1;
}
.category-banner__title {
  font-size: 16px;
  color: #fff;
  font-weight: 500;
}
.category-banner__btn {
  display: block;
  font-weight: bold;
  color: #fff !important;
  background: #438501;
  border-radius: 5px;
  text-decoration: none !important;
  width: 160px;
  padding: 10px;
  margin: 15px auto 0;
  font-size: 16px;
}
